Subject: Re: CCL:volume

From: TOPPER ROBERT <[email-masked]>
Date: Mon, 27 Jan 1997 14:35:05 -0500 (EST)

In response to the question:

> Does anyone know of an easily accessible program or have the code 
> (fortran or C++) and would be prepared to share it, to compute the 
> molecular volume from the (computed) coordinates.
> 
Again, the Molecular Monte Carlo Home Page holds the answer!
If you look at
http://www.cooper.edu/engineering/chemechem/monte.html
under "Software and Numerical Tools for the Discriminating 
Monte Carlo Practitioner" you will find a link to STERIC, 
a program which calulates a number of steric parameters including
molecular volumes. The link takes you to

ftp://hobbes.gh.wits.ac.za/pub/steric/

STERIC was contributed by Brian Craig Taverner.

Best, robert

********************************************************************************
Robert Q. Topper, Chemistry Dept.       email:   [email-masked]
The Cooper Union                        phone:   (212) 353-4378 
51 Astor Place                          subway:  take the 6 to Astor Place 
New York, NY 10003 USA                           or the N/R to 8th St/NYU
http://www.cooper.edu/engineering/chemechem/depts_info/topper.html
Molecular Monte Carlo = http://www.cooper.edu/engineering/chemechem/monte.html
********************************************************************************
The Cooper Union, established by Peter Cooper in 1859, is a private engineering/
architecture/art college where all students receive full scholarships.
********************************************************************************